.cm_img_with_text_column .img_with_text_column_grid {display: flex;flex-wrap: wrap;gap: 25px;}
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item {flex: 0 0 calc(25% - 19px);max-width: calc(25% - 19px);width: 100%;text-align: center;}
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item img {max-width: 198px;margin: 0 auto;display: block;width: 100%;}
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item h5 {margin-top: 30px;margin-bottom: 0;font-size: 14px;letter-spacing: 1.68px;font-weight: 700;line-height: normal;}
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item p {margin-bottom: 0;margin-top: 6px;color: #000;letter-spacing: 0.16px;}
.cm_img_with_text_column .container {max-width: 1409px;}

@media screen and (max-width: 989px){
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item {flex: 0 0 calc(50% - 13px);max-width: calc(50% - 13px);}
.cm_img_with_text_column .img_with_text_column_grid {grid-row-gap: 25px;}
}
@media screen and (max-width: 768px){
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item h5 {margin-top: 15px;font-size: 14px;letter-spacing: 0.28px;}
.cm_img_with_text_column .img_with_text_column_grid .img_with_text_column_item p {letter-spacing: 0px;}
.cm_img_with_text_column .section__header {margin-bottom: 25px;}
}
